# Profile:
* Stakeholder 3

### reference/segment:

* This profile represents admins

### Persona/description of stakeholder

Admins, who control and help with problems with application. Specially help users if they face bugs, problems etc and help them solve those. 


**name and background**

* Admins words words...

### Motive to use application

* words words


### Values

* Speed, simplicity and functionality

### Tools and skills etc

*   words words

